a, a:focus, a:hover
{
    color: #fff;
}

a.btn
{
  color: #FFFFFF;
  background-color: #E8C772;
  border-color: #E8C772;
}

a.btn:hover
{
  color: #FFFFFF;
  background-color: #B99A48;
  border-color: #B99A48;
}

a.email
{
  color: #00ccff;
}

a.email:hover
{
  color: #00ffff;
}

button.gold
{
  color: #FFFFFF;
  background-color: #E8C772;
  border-color: #E8C772;
}

button.gold:hover
{
  color: #FFFFFF;
  background-color: #B99A48;
  border-color: #B99A48;
}

.btn-secondary, .btn-secondary:hover, .btn-secondary:focus
{
    color: #333;
    text-shadow: none; /* Prevent inheritance from `body` */
    background-color: #fff;
    border: .05rem solid #fff;
}

html, body
{
    height: 100%;
    background-color: #62DCD1;
}

body
{
    color: #fff;
    text-align: center;
    text-shadow: 0 .05rem .1rem rgba(0,0,0,.5);
}

.site-wrapper
{
  /* Extra markup and styles for table-esque vertical and horizontal centering */
    display: table;
    width: 100%;
    height: 100%; /* For at least Firefox */
    min-height: 100%;
}

.site-wrapper-inner
{
    display: table-cell;
    vertical-align: top;
}

.cover-container
{
    margin-right: auto;
    margin-left: auto;
}

.header
{
    margin-bottom: 2rem;
    height: 35px;
    background-color: #62DCD1;
}

.inner
{
    padding: 2rem;
    overflow-y: scroll
    position: absolute;
    top: 35px;
    bottom: 35px;
    margin-top: 20px;
    margin-bottom: 20px;
    width: 100%;
}

.footer
{
    background-color: #62DCD1;
    color: rgba(255,255,255,1);
    bottom: 0;
    height: 35px;
    width: 100%;
}

.header-brand
{
    margin-bottom: 0;
}

.nav-header .nav-link
{
    padding: .25rem 0;
    font-weight: bold;
    color: rgba(255,255,255,.5);
    background-color: transparent;
    border-bottom: .25rem solid transparent;
}

.nav-header .nav-link:hover, .nav-header .nav-link:focus
{
    border-bottom-color: rgba(255,255,255,.25);
}

.nav-header .nav-link + .nav-link
{
    margin-left: 1rem;
}

.nav-header .active
{
    color: #fff;
    border-bottom-color: #fff;
}

/* 768 px */
@media (min-width: 48em)
{
    .header-brand
    {
        float: left;
    }

    .nav-header
    {
        float: right;
    }
}

.cover
{
    padding: 0 1.5rem;
}

.cover .btn-lg
{
    padding: .75rem 1.25rem;
    font-weight: bold;
}

/* 640 px */
@media (min-width: 40em)
{
    .header
    {
        position: fixed;
        top: 0;
    }

    .footer
    {
        position: fixed;
        bottom: 0;
    }

    .site-wrapper-inner
    {
        vertical-align: middle;
    }

    .header, .footer, .cover-container
    {
        width: 100%; /* Must be percentage or pixels for horizontal alignment */
    }
}

/* 992 px */
@media (min-width: 62em)
{
    .header, .footer, .cover-container
    {
        width: 42rem;
    }
}

.form-signin
{
  width: 100%;
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
  margin-bottom: 0px;
}

.form-signin .checkbox
{
  font-weight: 400;
}

.form-signin .form-control
{
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
  font-size: 16px;
}

.form-signin .form-control:focus
{
  z-index: 2;
}

input[type="date"]:not(.has-value):before
{
  color: grey;
  content: attr(placeholder);
}

#datepicker
{
  text-align: center;
}

/* Custom media queries for desktop/tablet */
.h1 { font-size: 60px; }
#confetti { width: 450px; height: 375px; }
label { font-size: 25px; }
p { font-size: 22px; }

/* Custom media queries for mobile */
@media screen and (max-width: 479px)
{
  .h1 { font-size: 45px; }
  #confetti { width: 300px; height: 250px; }
  label { font-size: 22px; }
  p { font-size: 16px; }
}
